Bug 136630 - [maintainer update] fix dependency issue for x11-toolkits/p5-Alien-wxWidgets
Summary: [maintainer update] fix dependency issue for x11-toolkits/p5-Alien-wxWidgets
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-07-09 22:00 UTC by Cezary Morga
Modified: 2009-07-15 15:00 UTC (History)
0 users

See Also:


Attachments
file.diff (582 bytes, patch)
2009-07-09 22:00 UTC, Cezary Morga
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Cezary Morga 2009-07-09 22:00:04 UTC
- Fix missing dependency of devel/p5-Module-Pluggable for Perl < 5.8.9
- Specify Perl version requirement (>=5.6.0)

Fix: Patch attached with submission follows:
Comment 1 Dmitry Marakasov freebsd_committer 2009-07-13 11:54:43 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 2 Dmitry Marakasov freebsd_committer 2009-07-15 14:54:35 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2009-07-15 14:54:35 UTC
amdmi3      2009-07-15 13:54:26 UTC

  FreeBSD ports repository

  Modified files:
    x11-toolkits/p5-Alien-wxWidgets Makefile 
  Log:
  - Fix missing dependency of devel/p5-Module-Pluggable for Perl < 5.8.9
  - Specify Perl version requirement (>=5.6.0)
  
  PR:             136630
  Submitted by:   Cezary Morga <cm@therek.net> (maintainer)
  
  Revision  Changes    Path
  1.4       +6 -1      ports/x11-toolkits/p5-Alien-wxWidgets/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"